/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v44-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v44-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
    font-display: swap;
    font-family: 'BiennaleRegular';
    src: url('../fonts/BiennaleRegular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-display: swap;
    font-family: 'BiennaleBold';
    src: url('../fonts/BiennaleBold.woff2') format('woff2');
    font-style: normal;
    font-weight: 700;

}

@font-face {
    font-display: swap;
    font-family: 'BiennaleSemiBold';
    src: url('../fonts/BiennaleSemiBold.woff2') format('woff2');
    font-style: normal;
    font-weight: 600;

}





::selection {
  background:#fae7e7;
  color:#222
}
::-moz-selection {
  background:#fae7e7;
  color:#222
}
body {
  color:#222;
  line-height:1.4;
  font-family:"OpenSans";
  font-weight:normal;
  font-style:normal
}
h1 {
  line-height:1.1;
  margin:0 0 .25em;
  font-family:"BiennaleBold";
  font-weight:normal;
  font-style:normal
}
h2,
h3,
h4,
h5 {
  line-height:1.1;
  margin:0 0 .25em;
  padding-top:1em;
  font-family:"BiennaleBold";
  font-weight:normal;
  font-style:normal
}
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child {
  padding-top:0
}
h1 {
  font-size:2.5em
}
@media only screen and (min-width: 1140px) {
  h1 {
    font-size:3.25em
  }
}
h2 {
  font-size:1.8em
}
@media only screen and (min-width: 1140px) {
  h2 {
    font-size:2em
  }
}
h3 {
  font-size:1.6em
}
@media only screen and (min-width: 1140px) {
  h3 {
    font-size:1.7em
  }
}
h4 {
  font-size:1.3em
}
@media only screen and (min-width: 1140px) {
  h4 {
    font-size:1.4em
  }
}
h5 {
  font-size:1.1em
}
@media only screen and (min-width: 1140px) {
  h5 {
    font-size:1.2em
  }
}
p {
  margin:1em 0 0
}
p:first-child {
  margin-top:0
}
strong,
b {
  font-family:"OpenSans700";
  font-weight:normal;
  font-style:normal
}
li strong,
li b {
  font-family:"OpenSans700";
  font-weight:normal;
  font-style:normal
}
a {
  align-items:center
}
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline:none !important
}
a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
  outline:1px dotted #000 !important
}
.logo-wrap:focus-visible {
  outline-color:#000 !important
}
p.btn a,
a.btn:not(.btn-alt),
a.search-btn {
  background-color:#0a1e9b;
  border:1px solid rgba(0,0,0,0);
  border-radius:10px;
  color:#fff;
  display:inline-flex;
  font-size:14px;
  justify-content:center;
  min-width:100px;
  padding:1em 1.5em;
  text-align:center;
  text-decoration:none;
  font-family:"BiennaleBold";
  font-weight:normal;
  font-style:normal;
  transition:all .3s ease
}
p.btn a:hover,
a.btn:not(.btn-alt):hover,
a.search-btn:hover {
  background-color:#001e5f
}
p.btn a.btn-outline,
a.btn:not(.btn-alt).btn-outline,
a.search-btn.btn-outline {
  background-color:#fff;
  border:1px solid #0a1e9b;
  color:#0a1e9b
}
p.btn a.btn-outline:hover,
a.btn:not(.btn-alt).btn-outline:hover,
a.search-btn.btn-outline:hover {
  background-color:#0a1e9b;
  color:#fff;
  text-decoration:none
}
p.btn a.btn-accent,
a.btn:not(.btn-alt).btn-accent,
a.search-btn.btn-accent {
  background-color:#eb1e32
}
p.btn a.btn-accent:hover,
a.btn:not(.btn-alt).btn-accent:hover,
a.search-btn.btn-accent:hover {
  background-color:#b4162d;
  text-decoration:none
}
p.btn.btn-secondary a,
a.btn.btn-secondary {
  background-color:#fff;
  border:1px solid #0a1e9b;
  color:#0a1e9b
}
p.btn.btn-secondary a:hover,
a.btn.btn-secondary:hover {
  background-color:#0a1e9b;
  color:#fff
}
a.btn-link,
a.btn-alt {
  text-decoration:underline;
  font-family:"BiennaleBold";
  font-weight:normal;
  font-style:normal
}
a.btn-link:hover,
a.btn-alt:hover {
  text-decoration:none
}
a.btn-link:not([target=_blank]),
a.btn-alt:not([target=_blank]) {
  align-items:center;
  color:#222;
  display:inline-flex;
  padding-right:.75em;
  position:relative
}
a.btn-link:not([target=_blank]):after,
a.btn-alt:not([target=_blank]):after {
  content:url(img/fa-icons/fa-caret-right.svg);
  display:inline-block;
  height:18px;
  line-height:1;
  width:6px;
  margin-left:.5em
}
button {
  border:none;
  cursor:pointer
}
/*
a[target=_blank]:not(.exclude).btn:after {
  background-image:url("img/fa-icons/external-white.svg")
}*/
a[target=_blank]:not(.exclude).btn-outline:after {
  background-image:url("img/fa-icons/external.svg")
}
a[target=_blank]:not(.exclude).btn-outline:hover:after,
a[target=_blank]:not(.exclude).btn-outline:focus:after {
  background-image:url("img/fa-icons/external-white.svg")
}
a[target=_blank]:not(.exclude).btn-accent:after {
  background-image:url("img/fa-icons/external-white.svg")
}
/*a[target=_blank]:not(.exclude):after {
  background-image:url("img/fa-icons/external.svg");
  background-position:center;
  background-repeat:no-repeat;
  background-size:contain;
  content:"";
  display:inline-block;
  height:10px;
  margin-left:6px;
  position:relative;
  width:10px;
  z-index:2;
  transition:all .3s ease
}*/
p.btn:not(.exclude) a[target=_blank]:after {
  background-image:url("img/fa-icons/external-white.svg")
}
p.btn.btn-secondary:not(.exclude) a[target=_blank]:after {
  background-image:url("img/fa-icons/external.svg")
}
p.btn.btn-secondary:not(.exclude) a[target=_blank]:hover:after {
  background-image:url("img/fa-icons/external-white.svg")
}